@charset "utf-8";

*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  font-family: sans-serif;
  font-size: 16px;
  color: #000206;
  line-height: 1;
  background-color: #ffffff;
}

img {
  max-width: 100%;
}

.header-inner {
  max-width: 1600px;
  color: #f4f7fb;
  background-color: #5e8ea5;
  font-size: 16px;
  height: 90px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 5px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.toggle-menu-button {
  display: none;
}

.header-logo {
  display: block;
  width: 180px;
}

.site-menu ul {
  display: flex;
}

.site-menu ul li {
  margin-left:15px;
  margin-right: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.site-menu ul li a {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.footer {
  color: #f6f0f0;
  background-color: #5e8ea5;
  font-size: 16px;
  padding-top: 30px;
  padding-bottom: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-logo {
  display: flex;
  width: 400px;
  margin: 60px;
}

.footer-tel {
  font-size: 26px;
  font-weight: bold;
  margin-top:28px;
}

.footer-time {
  font-size: 15px;
  margin-top: 16px;
}

.copyright {
  font-size: 15px;
  font-weight: bold;
  margin-top: 30px;
}
.article {
  padding: 5px;
}
.article img {
  max-width: 35%;
  height: auto;
  float: left;
  margin: 0 70px 0px 2%;
  vertical-align: bottom;
}
.article h1 {
  margin: 0;
  font-size: 25px;
  color: #dd9105;
  line-height: 1.2;
}
.article h2 {
  margin: 2px;
  font-size: 18px;
  line-height: 1.2;
}
.article p {
  margin: 20px 0 0 0;
  line-height: 1.6;
}
.article::after {
  content: "";
  display: block;
  clear: both;
}




@media (max-width: 800px) {
  .site-menu ul {
    display: block;
    text-align: center;
  }

  .site-menu li {
    margin-top: 20px;
  }

  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    height: 50px;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }

  .header-inner {
    padding-left: 20px;
    padding-right: 20px;
    height: 100%;
    position: relative;
  }

  .header-logo {
    width: 100px;
  }

  .header-site-menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #ffffff;
    background-color: #736E62;
    padding-top: 30px;
    padding-bottom: 50px;
    display: none;
  }

  .header-site-menu.is-show {
    display: block;
  }

  .toggle-menu-button {
    display: block;
    width: 44px;
    height: 34px;
    background-image: url(../images/common/icon-menu.png);
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    border-radius: 0;
    outline: none;
  }
  
  body {
    margin: 0;
    padding: 20px;
  }
  .box {
    display:flex;
    flex-direction: row;
    justify-content: space-between;
  }
  
  .text h3 {
    font-size: 21px;
    margin: 0;
  }
  
  .text{
    width:100%;
  }
    
  .pict {
    width: 30%;
    margin-left: 3%;
  }
  
  .pict img {
    width: 100%;
    height:auto;
    float: none;
  }
  

  
  .main {
    padding-top: 50px;
  }
  .main2 {
    padding-top:200px;
  }

  .footer-tel {
    font-size: 20px;
  }

  .copyright {
    margin-top: 50px;
  }

.article {
  align-items: center;
  text-align: center;
  padding: 15px;
}
.article img {
  max-width: 50%;
  height: auto;
  float: none;
  margin: 0 20px 0px 0;
  vertical-align: bottom;
}
.article h1 {
  margin: 0;
  font-size: 25px;
  color: #dd9105;
  line-height: 1.2;
}
.article h2 {
  margin: 0;
  font-size: 16px;
  line-height: 1.2;
}
.article p {
  margin: 10px 0 0 0;
  line-height: 1.6;
  align-items: center;
}
.article::after {
  content: "";
  display: block;
  clear: both;
}
}
